<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../style.css"/>
<meta charset="UTF-8"/>
<title>Nowhere Man - The Beatles(Yellow Submarine)</title>
</head>
<body>
    <div id=tabla1>
<h1>Nowhere Man</h1>
<img src="../imatges/logo.png" width="100" height="50"/>
<p>
He's a real nowhere man<br/>
Sitting in his nowhere land<br/>
Making all his nowhere plans for nobody
</p>
<p>
Doesn't have a point of view<br/>
Knows not where he's going to<br/>
Isn't he a bit like you and me?<br/>
Nowhere man please listen<br/>
You don't know what you're missing<br/>
Nowhere man, The world is at your command
</p>
<p>
He's as blind as he can be<br/>
Just sees what he wants to see<br/>
Nowhere man, can you see me at all<br/>
Nowhere man don't worry<br/>
Take your time, don't hurry<br/>
Leave it all till somebody else<br/>
Lends you a hand<br/>
Ah, la, la, la, la
</p>
<p>
Doesn't have a point of view<br/>
Knows not where he's going to<br/>
Isn't he a bit like you and me?<br/>
Nowhere man please listen<br/>
You don't know what you're missing<br/>
Nowhere man, The world is at your command<br/>
Ah, la, la, la, la
</p>
<p>
He's a real nowhere man<br/>
Sitting in his nowhere land<br/>
Making all his nowhere plans for nobody<br/>
Making all his nowhere plans for nobody<br/>
Making all his nowhere plans for nobody
</p>

<p><a href="../index.html" class="button">Tornar a l'índex</a></p>
</div>
</body>
</html>
